﻿<!DOCTYPE html>
<html ng-app="CashOfficeApp">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>سامانه مدیریت صندوق</title>

    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/angularcore")

</head>
<body dir="rtl" class="w3-light-gray">
    <header class="w3-container w3-light-blue">
        <p class="w3-center">بخش ارائه سرویس <a href="@Url.Action("Logout", "Home")"><i class="fa fa-2x fa-sign-out w3-display-topright"></i></a></p>
    </header>
    <hr />

    <div class="w3-container">
        @RenderBody()
        <hr />
    </div>
    <footer class="w3-container w3-center w3-dark-grey w3-display-bottomm footer">
        <p>&copy; @DateTime.Now.Year -شرکت فنی و مهندسی کاوش -  مدیریت صندوق</p>
    </footer>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("Scripts", required: false)
</body>
</html>